PDA

View Full Version : AC4400AH Faulty



Mkultra04
December 25th, 2019, 01:03 PM
I just purchased the CSX ac4400AH yn3 and its faulty. The main warning popping up is "individual mesh file are not supported for traincar assets. Upgrade ac440cw coupler/coupled.im to a im file" how do I fix this?

SailorDan
December 25th, 2019, 03:09 PM
I just purchased the CSX ac4400AH yn3 and its faulty.
Problems with faulty assets should be taken up with the supplier - they are responsible for the asset. However your description sounds like a warning, not a fault, in which case it should be ignored.

Mkultra04
December 25th, 2019, 03:23 PM
Problems with faulty assets should be taken up with the supplier - they are responsible for the asset. However your description sounds like a warning, not a fault, in which case it should be ignored.
I'll shoot adam a pm or Email but i thought the same but there are no faulty dependencies yet it says there are so... idk.

SailorDan
December 25th, 2019, 03:39 PM
I'll shoot adam a pm or Email but i thought the same but there are no faulty dependencies yet it says there are so... idk.

If an asset is listed with faulty dependencies, then you should list dependencies recursively, then list errors and warnings for all the dependencies. This will either reveal the faulty dependency or clear the error message.

Mkultra04
December 25th, 2019, 04:57 PM
Haha problem solved I just deleted and then reinstalled the thing and it runs great!